/* No comment provided by engineer. */
"Adjust slots" = "调节端口";

/* No comment provided by engineer. */
"By starting the server, the grading mode of slot %@ (%@) will be changed to CDL Grading Mode and the current active grade will be reset.

 While the CDL Server is running, you will not be able to use another grading mode on slot %@ (%@)." = "通过开启服务，设备端口%1$@(%2$@)将会被改成CDL调色模式，并且当前激活的调色将会被重置。  当CDL服务在运行中时，您将无法在设备端口%3$@(%4$@)使用其它调色模式。";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Grade slot %@ (%@) needs to be in CDL Grading Mode" = "调色设备端口%1$@(%2$@)需要被设置为CDL调色模式";

/* No comment provided by engineer. */
"Library Slot" = "素材库端口";

/* No comment provided by engineer. */
"Linked Look Requires More Linked Slots" = "连接色调需要更多已连接的设备端口";

/* No comment provided by engineer. */
"Look Name" = "调色名称";

/* No comment provided by engineer. */
"Start Server" = "开启服务";

/* No comment provided by engineer. */
"You are loading a Linked Look that that contains %lu linked slots.

The current slot is linked with %lu slots. You will overwrite the look in %lu other slots.

Do you want to adjust the slots to match the needs of the Linked Look?
" = "您正在读取一个包含%1$lu个连接的设备端口的调色色调。  当前端口和%2$lu个端口连接，您将会覆盖%3$lu其它端口的调色色调。  您是否需要调整设备端口以匹配连接的调色色调的需要？";

